body
{
	background-image:url(img/text.jpg);
}
#cat
{
	clear:both;
}
#cont
{
	position:absolute;
	top:10px;
	height:auto;
	width:800px;
	margin-left:-400px;
	left:50%;
}
#hederx
{
	position:relative;
	top:-3px;
	left:10px;
	height:143px;
	width:760px;
	background-image:url(img/logo.png);
}

#nav
{
	position:relative;
	top:113px;
	left:150px;
	height:25px;
	width:600px;
	background-color:#fff;
}

#gumb1 
{
	position:relative;
	top:0px;
	left:0px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/naslovnica.gif);
}
#gumb1:visited
{
	position:relative;
	top:0px;
	left:0px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/naslovnica.gif);
}
#gumb1:hover
{
	position:relative;
	top:0px;
	left:0px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/naslovnica.gif);
	opacity:0.8;filter:alpha(opacity=80);
}
#gumb2
{
	position:relative;
	top:0px;
	left:2px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/onama.gif);
}
#gumb2:hover
{
	position:relative;
	top:0px;
	left:2px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/onama.gif);
	opacity:0.8;filter:alpha(opacity=80);
}
#gumb2:visited
{
	position:relative;
	top:0px;
	left:2px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/onama.gif);
}
#gumb3
{
	position:relative;
	top:0px;
	left:4px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/usluge.gif);
}
#gumb3:hover
{
	position:relative;
	top:0px;
	left:4px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/usluge.gif);
	opacity:0.8;filter:alpha(opacity=80);	
}
#gumb3:visited
{
	position:relative;
	top:0px;
	left:4px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/usluge.gif);
}

#gumb4
{
	position:relative;
	top:0px;
	left:6px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/galerija.gif);
}
#gumb4:hover
{
	position:relative;
	top:0px;
	left:6px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/galerija.gif);
	opacity:0.8;filter:alpha(opacity=80);	
}
#gumb4:visited
{
	position:relative;
	top:0px;
	left:6px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/galerija.gif);
}

#gumb5
{
	position:relative;
	top:0px;
	left:8px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/kontakt.gif);
}
#gumb5:hover
{
	position:relative;
	top:0px;
	left:8px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/kontakt.gif);
	opacity:0.8;filter:alpha(opacity=80);	
}
#gumb5:visited
{
	position:relative;
	top:0px;
	left:8px;
	height:20px;
	width:120px;
	float:left;
	background-image:url(img/kontakt.gif);
}
	

#heder
{
	position:relative;
	top:0px;
	left:0px;
	height:150px;
	width:800px;
	background-image:url(img/diz.png);
}

#main
{
	position:relative;
	top:10px;
	left:0px;
	height:auto;
	width:800px;
}

#nas
{
	position:relative;
	top:0px;
	left:0px;
	height:39px;
	width:800px;
	background-image:url(img/nas.png);
	font-family:"Comic Sans MS", cursive;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	line-height:12pt;
	color:#999;
	
}

#crta
{
	position:relative;
	top:0px;
	left:0px;
	height:auto;
	width:800px;
	background-image:url(img/crta.png);
}

#footer
{
	position:relative;
	top:0px;
	left:0px;
	height:39px;
	width:800px;
	background-image:url(img/footer.png); 
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:center;
	line-height:25pt;
	font-weight:bold;
	
}

#footer a
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

#footer a:visited
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

#footer a:hover
{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	font-weight:bold;
	text-decoration:none;
}
#text
{
	position:relative;
	top:0px;
	left:0px;
	height:auto;
	width:776px;
	text-align:justify;
	background-color:#fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin-left:12px;
}
#text a
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
#text a:hover
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-weight:bold;
	text-decoration:none;
}
#text a:visited
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
	


	

